<template>
  <BaseLayout class="home">
    <main class="home__container">
      <Banner />
      <Cases />
      <Clients />
      <Skills />
      <!-- <Contact /> -->
    </main>
  </BaseLayout>
</template>

<script>
import BaseLayout from '@/components/layout/BaseLayout'
import Banner from './Banner'
import Cases from './Cases'
import Clients from './Clients'
import Skills from './Skills'
// import Contact from './Contact'

export default {
  name: 'Home',
  components: {
    BaseLayout,
    Banner,
    Cases,
    Clients,
    Skills
    // Contact
  }
}
</script>
